mixin debug_page_list
	ol
		h4 Основные страницы
		li
			a(href="start-first.html") Главная (start-first.html)
		li
			a(href="second.html") Второй экран (second.html)
		li
			a(href="end-result.html") (end-result.html)
		li
			a(href="end-nomination.html") (end-nomination.html)
		li
			a(href="end-support.html") (end-support.html)
		hr
		li
			a(href="first.html") Собранные 2 первых экрана (support.html)
		hr
		li
			a(href="cookies-modal.html") cookies-modal (cookies-modal.html)
		li
			a(href="policy-modal.html") policy-modal (policy-modal.html)
		li
			a(href="share-copy.html") Share копировать ссылку (share-copy.html)
		li
			a(href="share-done.html") Share вы поделились ссылкой (share-done.html)
		hr
		h4 Чаты
		li
			a(href="second-chat.html") Чат 1 (second-chat.html)
		li
			a(href="second-chat1_2.html") Чат 1_2 (second-chat1_2.html)
		li
			a(href="second-chat2_1.html") Чат 2_1 (second-chat2_1.html)
		li
			a(href="second-chat3_1.html") Чат 3_1 - загрузка фото - фото загружено (second-chat3_1.html)
		li
			a(href="second-chat3_2.html") Чат 3_2 - загрузка фото - фото зотправлено (second-chat3_2.html)
		li
			a(href="second-chat3_3.html") Чат 3_3 - загрузка фото - не видно лицо (second-chat3_3.html)
		li
			a(href="second-chat3_4.html") Чат 3_4 - загрузка фото - ошибка (second-chat3_4.html)
		li
			a(href="second-chat4_1.html") Чат 4_1 - выбор аватара (second-chat4_1.html)
		li
			a(href="second-chat5_1.html") Чат 5_1 - Забери свою номинацию (second-chat5_1.html)